<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>chatGPT</translationContributors>
    <texts>
        <text name="shopItem_Agrass" text="Fűfolt" />
        <text name="storeItem_caprines00" text="Juhlegelő (Automatikus öntözés)" />
        <text name="storeItem_caprines01" text="Juhlegelő (Manuális öntözés)" />
        <text name="storeItem_chicken01" text="Kakaskeltető (Dinamikus)" />
        <text name="storeItem_cow00" text="Tehénlegelő (Automatikus öntözés)" />
        <text name="storeItem_cow01" text="Tehénlegelő (Manuális öntözés)" />
        <text name="storeItem_horse00" text="Lólegelő (Automatikus öntözés)" />
        <text name="storeItem_horse01" text="Lólegelő (Manuális öntözés)" />
        <text name="storeItem_pig00" text="Disznólegelő (Automatikus öntözés)" />
        <text name="storeItem_pig01" text="Disznólegelő (Manuális öntözés)" />
        <text name="function_autowater" text="Automatikus öntöző rendszerrel van felszerelve." />
        <text name="function_manualwater" text="Manuális öntözést igényel." />
    </texts>
</l10n>